﻿#headerBox
{
	width: 708px;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#column1Box
{
	float: left;
	width: 349px;
	height: 365px;
	padding-left: 10px;
}

#column2Box
{
	float: right;
	width: 349px;
	height: 365px;
	padding-right: 10px;
}

#contentfooterbox
{
	width:708px;
	height:20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	
	}

.BulletPointClass
{

	margin-left:20px;
	margin-top:7px;
	margin-bottom:7px;
	margin-right:7px;
	text-align:left;
}



.footercontentclass
{
	text-align:center;
	font-style:italic;
}